account_unreadbadgecount:
  method: get
  url: /api/web/account/unread_badge_count
  param: {}
  data: {}
  json: {}
  isLogin: 1



article_videotoken:
  method: get
  url: /api/web/article/video_token
  param: {}
  data: {}
  json: {}
  isLogin: 1



doctor_submechanisms:
  method: get
  url: /api/web/doctor/submechanisms
  param: {}
  data: {}
  json: {}
  isLogin: 1
